PYTHON-ARGCOMPLETE-CHECK-EASY-INSTALL-SCRIPT(1)

NAME
python-argcomplete-check-easy-install-script - python-argcomplete-check-easy-install-script - argcomplete utility script

DESCRIPTION
usage: python-argcomplete-check-easy-install-script [-h] wrapper_script

Check if an EASY-INSTALL-SCRIPT wrapper redirects to a script that contains "PYTHON_ARGCOMPLETE_OK"

  positional arguments:

wrapper_script
    Wrapper script to examine

  optional arguments:

-h, --help
    show this help message and exit

AUTHORS
argcomplete module was written by Andrey Kislyuk

SEE ALSO
Full documentation for argccomplete module is stored at https://argcomplete.readthedocs.org/en/latest/